/*
 * Creado el 16-mar-04
 */
package es.ejie.frmk.admon.contextos;

import java.io.Serializable;

/**
 * @version 1.0
 * Fecha: 16-mar-04
 */
public class Q70InformacionContexto implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private String idContexto;
	private String tipoContexto;
	private String login;
	
	/**
	 * @return
	 */
	public String getIdContexto() {
		return idContexto;
	}

	/**
	 * @return
	 */
	public String getLogin() {
		return login;
	}

	/**
	 * @return
	 */
	public String getTipoContexto() {
		return tipoContexto;
	}
	
	/**
	 * @param string
	 */
	public void setIdContexto(String string) {
		idContexto = string;
	}

	/**
	 * @param string
	 */
	public void setLogin(String string) {
		login = string;
	}

	/**
	 * @param string
	 */
	public void setTipoContexto(String string) {
		tipoContexto = string;
	}	
}
